# Generated by Django 2.0.2 on 2018-03-03 14:45

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0004_auto_20180303_0934'),
    ]

    operations = [
        migrations.RenameField(
            model_name='card',
            old_name='prints',
            new_name='sets',
        ),
    ]
